/*
Theme Name:     Accountcollections
Description:    
Author:         socialkiwi
Template:       Accountcollections

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
body, .paralux_text p {font-family: 'Open Sans', sans-serif;}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active > a, .wpb-js-composer .vc_tta.vc_general .vc_tta-tab.vc_active > a::after, .wpb-js-composer .vc_tta.vc_general .vc_tta-tab.vc_active > a::before, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-modern .vc_tta-tab.vc_active > a {
 -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8)!important;
              -moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8)!important;
                         box-shadow: 0px 0px 10px rgba(0,0,0,.8)!important;
                         background: #091f3f!important; color: #fff!important; background-image:none!important;
}

p {font-weight: 300;}
.site-header, .manu_area::after, .mainnmenu{background: #0a203e;}
.site-header {position: fixed;width:100%;}
.menu li a {color: #fff;}
#menu-item-827 a, #menu-item-826 a {color: #fff;padding-right:10px;padding-left:10px;background: #e92134;margin-right:5px;line-height: 0px;font-size: 16px;}
#menu-item-827 a:hover, #menu-item-826 a:hover {opacity: 0.9}
.menu > li:first-child > a::after {border-left:0px;}
a:hover {text-decoration: none;color: #e92134}
.menu-menu-1-container ul {float: right;}
.logo {width:160%;margin-top:-30px;}
.top_contact i {color: #e92134;}
.header_top_area .col-md-offset-7 {width:auto;margin-left:0px;float:right;padding-left:10px;}
.header_top {padding-left:20px;}
.paralux_content {padding-top:40px;padding-bottom: 60px;}
.paralux_text h5 {color: #e92134;}
.cl-effect-2 a span {background: #021b27;color: #fff;}
.scroll_button i {color: #e92134}
body .info_bg {width:80.4%;}
.info_bg:after {background: #e92134}
.info_text > p, .info_text > p a {color: #fff;}
.info:after {background: #0a203e;right:20px;}
.section_title h6 {color: #e92134;}
.about_text > p {border-left: 3px solid #e92134;}
.home .our_client {background: rgba(2, 7, 39, 0) linear-gradient(to right, #0b203e 0%, #0b203e 50%, #1e73be 50%, #1e73be 100%) repeat scroll 0 0;}
.footer_bottom {margin-top:0px;}
.home .about_area {height:auto!important;overflow:visible!important;opacity: 1!important;}
.page-template .about_area {height:1px;overflow:hidden;opacity: 0;}
.wpb-js-composer .vc_tta-color-white.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title > a, .wpb-js-composer .vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title > a {color: #1e73be;}
.section_title h2, .our_proect .section_title h6, .our_proect .section_title h2 {color: #ea1e2f;}
.single_service > p::after {background: #ec1c2d;}
.wpb-js-composer .vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title > a {color: #fff!important;}
.wpb-js-composer .vc_tta-color-white.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title > a {color: #ec1c2d!important;}
.vc_chart .vc_chart-legend li {color: #fff;font-size: 16px;}
.home .vc_tta-panels {background:none!important;}
.blog_text > h5 {display: none;}
.single_service h4 a {color: #091f3f;}
.aboutbox h2 {color: #091f3f;}
body .vc_tta-panel-body a, .sub-menu li a:hover {color: #ec1c2d;}
body .wpb-js-composer .vc_tta.vc_general .vc_tta-panel.vc_active .vc_tta-panel-body {padding:50px;}
.btn.t_button {background: #ec1c2d;}
.ft_bottom a {color: #ec1c2d}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title > a {color: #ec1c2d;}
.hentry {margin:0px;}
.post_admin {display: none;}
.single_post {padding-bottom:50px;}
.paralux_content nav {display: none;}
.home .paralux_content nav {display: block;}
.vc_tta-panel-body {padding-left:45px!important;}
.blog_text > a {background-color: #ec1c2d;border-radius: 0px;}
.blog_text > a:hover {color: #091f3f;}
button.submit {background: #ec1c2d;color: #fff;}
.sidebar_area h4 {margin-bottom:10px;}
.sidebar_area .widget {margin-bottom:20px;}
.single_counter i {color: #ec1c2d;}
.single_counter > p::after {background: #ec1c2d;}
.vc_tta-panel-title.vc_tta-controls-icon-position-left {background: #091f3f;}
.home .vc_tta-panel-body {background: none!important;}
.paralux_content::after {background: rgba(9, 31, 63, 0.93);}
.vc_tta-panel-body {background: #091f3f!important;}
.services-blocks .vc_grid-item {border-left:1px solid #ec1c2d;margin-bottom:15px;padding-left:15px;}
.services-blocks .vc_gitem-zone-img {opacity: 0.4}
.owl-dot {background: none!important;}
.owl-dot.active {width:15px;}
.single_counter:last-child {display: none;}
body .about_area {background-position: center right;background-size: 500px;}
body .info::after {background: #fff;right:10px;}

body .vc_custom_1419260513295 {background-color: #0a203e!important;border-top:1px solid #e92134;border-bottom:1px solid #e92134;}




.vc_tta-tab a:before {content: "";
background: url(http://sk-dev.nz/accountcollections2017/wp-content/uploads/2017/12/icon.png) no-repeat;
width:20px;height:20px;padding:10px;background-position: 10px;background-size:15px;padding-right: 20px;

}

.home .breadcrumb_area {display: none;}

#post-20 {margin-top:50px;}


.vc_custom_1513208230614 .about_area {height:1px;overflow:hidden;opacity: 0;}


.page-id-1192 .content-area {margin-top:160px;}

@media (max-width: 770px) { 
.home .our_client {}
body .logo {width:100%;margin-top:0px;max-width:300px;}
.logo img {max-width:300px;}
body .site-header {background: none;position: relative;}
.mean-container .mean-bar, .manu_area {background: #0a203e;}
body .mean-container .mean-bar::after {content:"";}
.container {width:100%;}
.info {display: block;}
body .site-content {overflow-x:hidden;}
.info_area {display: none;}
.container {}
.home .our_client {background: #1e73be;}
.wpb_wrapper {padding-left:10px;padding-right:10px;}
.clint_text {width:97%;}
.our_client .section_title h2, .our_client .section_title h6 {margin-left: 0px;}
body .vc_custom_1494544239742 {padding-top: 0px;}
.owl-controls {position: absolute;top:-50px;}
body .blog_text {padding-left: 10px;padding-right: 0px;}
body .vc_tta-panel-body {padding-left:0px!important;width:100%;}
}


